
#smartico-rewardshub .smartico-rewardshub-banner { position:relative; width:100%; height:70px; margin:0; padding:0; text-align:center; overflow:hidden;
  background: url('https://slotmadnesscampaign.com/campaign/coming-soon-ucc/day2/bg.jpg') no-repeat center/cover, linear-gradient(90deg, rgba(5,18,63,1) 0%, rgba(11,14,27,1) 100%); }
#smartico-rewardshub .smartico-rewardshub-banner img { height:auto; display:block; padding:0; border:0 !important; margin: 0 auto;}
#smartico-rewardshub a, #smartico-rewardshub a:hover{ text-decoration:none; border:none; color:#FFF; cursor:pointer; }
.smartico-rewardshub-banner * { -ms-box-sizing: border-box;box-sizing: border-box; margin:0; padding:0; }
#smartico-rewardshub .banner-comp {display: flex; align-items: center; height: 70px; width: 100%; max-width: 1400px; margin: 0 auto; justify-content: center; padding: 5px; }
#smartico-rewardshub .campaign-logo {width: 100%; height: auto; max-width: 140px; margin: 0 auto; position: relative; z-index: 2;}
#smartico-rewardshub .frames {padding: 20px; z-index: 2;}
#smartico-rewardshub .offer {width: 100%; max-width: 600px; margin: 0 auto; padding: 10px; z-index: 9;}
#smartico-rewardshub .button-1 {z-index: 2;}
#smartico-rewardshub .button-2 {width: 100%; position: relative; z-index: 2;right: 10px;}



/*SLIDER*/
#smartico-rewardshub .frames-container {width: 100%; height: auto; position: relative; max-width: 800px; z-index: 2; margin: 0 10px;} 
#smartico-rewardshub .frame-1 {display: block; width: 100%;height: auto;}

/* 2ND SLIDE */
#smartico-rewardshub .frame-2 { position: absolute; width: 100%; height: 100%; top: 0; bottom: 0; left: 0; right: 0;}
#smartico-rewardshub .frame-image{width: 100%; max-width: 740px;}


/* ANIMATION SLIDE OFFER */
.frame-1 {
  animation: smartico-rewardshub-fade-1 6s infinite;
  -webkit-animation: smartico-rewardshub-fade-1 6s infinite;
}

.frame-2 {
  animation: smartico-rewardshub-fade-2 6s infinite;
  -webkit-animation: smartico-rewardshub-fade-2 6s infinite;
}

@keyframes smartico-rewardshub-fade-1 {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes smartico-rewardshub-fade-2 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* ANIMATION SLIDE OFFER */


/* MOBILE */

@media screen and (max-width:568px){

  #smartico-rewardshub  #mobile-offer {display: flex; position: relative; width: 100%; max-width: 450px; height: auto; min-height: 100px; margin: 0 auto; align-items: center;}
  #smartico-rewardshub .smartico-rewardshub-banner {height:100px; background: url('https://slotmadnesscampaign.com/campaign/coming-soon-ucc/day2/bg-m.jpg') no-repeat center/cover;}
  #smartico-rewardshub .campaign-logo {width: 100%; height: auto; max-width: 100px; margin: 0 auto; position: relative; float: left; margin-top: 5px!important;}
  #smartico-rewardshub .banner-comp {display: block; height: 100px; align-items: flex-start; padding: 0px;}
  

  #smartico-rewardshub .banner-comp-mbl {display: block; width: 100%; height: auto; position: relative; max-width: 550px; z-index: 2; }
  #smartico-rewardshub .banner-comp {display: none;}

  #smartico-rewardshub .frames-container {width: 100%; height: auto; max-height: 70px; display: flex; position: relative; max-width: 320px; z-index: 2; right: 0px; padding: 0!important; margin: 0 auto;}
  #smartico-rewardshub .frame-1 { display: block; width: 90%; margin: 0 -70px; height: auto; max-width: 400px; }
  #smartico-rewardshub .frame-image{width: 100%; max-width: 320px;}
  #smartico-rewardshub .frame-2 { display: block; width: 90%; margin: 0 -70px; height: auto; max-width: 400px; }

  #smartico-rewardshub .button-2 {position: absolute; width: 60%; bottom: -60; right: -115px;}
}
@media screen and (max-width:490px){
  #smartico-rewardshub .frame-1 { margin: 0 -70px; max-width: 400px; }
  #smartico-rewardshub .frame-2 { margin: 0 -70px; max-width: 400px; }
  #smartico-rewardshub .button-2 {width: 60%; bottom: -60; right: -95px;}
}
@media screen and (max-width:414px){
  #smartico-rewardshub .frame-1 { margin: 0 -20px; max-width: 400px; }
  #smartico-rewardshub .frame-2 { margin: 0 -20px; max-width: 400px; }
  #smartico-rewardshub .button-2 {width: 40%; bottom: -30; right: -80px;}
}
@media screen and (max-width:390px){
  #smartico-rewardshub .frame-1 { margin: 0 -30px; max-width: 350px; }
  #smartico-rewardshub .frame-2 { margin: 0 -30px; max-width: 350px; }
  #smartico-rewardshub .frame-image{width: 85%; max-width: 320px;}	
  #smartico-rewardshub .button-2 {width: 40%; bottom: -36; right: -60px;}
}
@media screen and (max-width:320px){
  #smartico-rewardshub .frame-1 { margin: 0 -30px; max-width: 300px; }
  #smartico-rewardshub .frame-2 { margin: 0 -30px; max-width: 300px; }
  #smartico-rewardshub .frame-image{width: 70%; max-width: 300px;}	
  #smartico-rewardshub .button-2 {width: 40%; bottom: -36; right: -30px;}
}




